
Katello - Feature #37347

As a web UI user, I can select multiple hosts and install or update packages via REX

04/12/2024 02:00 PM - Jeremy Lenz

Status: Ready For Testing   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

62

  

Description

History

#1 - 04/17/2024 05:39 PM - Chris Roberts

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#2 - 04/30/2024 01:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10962 added
